CVE List

CVE-2020-0688

Critical 8.8

A remote code execution vulnerability exists in Microsoft Exchange software when the software fails to properly handle objects in memory, aka 'Microsoft Exchange Memory Corruption Vulnerability'.

Published February 12, 2020.

Affected software

Microsoft Exchange Server

Reference links

Sign Up for Alerts